.input-group {
  width: 100%;
  .form-control {
    border-color: #d1d1d1;
    border-right: none;
    border-left: none;
    padding: 0 110px 0 45px;
  }
  .input-group-addon, .input-group-addon:first-child, .input-group-addon:last-child {
    border-color: #d1d1d1;
    background-color: #ededed;
    color: #838383;
    height: 100%;
    line-height: 22px;
    border-radius: 0;
    position: absolute;
    z-index: 3;
    top: 0;
    outline: none;
  }
  .input-group-addon:first-child {
    text-align: right;
    width: 105px;
    right: 0;
  }
  .input-group-addon:last-child {
    width: 40px;
    left: 0;
  }
}